﻿© 2001 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Yokogawa YHPE2378A: : (1 year): VER /9000: 0.10
DATE:                  2001-07-12
AUTHOR:                ProcedureConversion.exe
REVISION:              1.20
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       36
NUMBER OF LINES:       832
CONFIGURATION:         Datron 9000
=============================================================================
#
# Portocal II UUT Make:          Yokogawa
# Portocal II UUT Model:         YHPE2378A
# Portocal II Procedure Name:    1 year Verification
# Portocal II Procedure Comment: 365 day Verification Procedure
# Portocal II Procedure Version: 1.20
#
#
# This procedure was first written by WAVETEK, Norwich, England, 1993.
#
# This procedure relates to the manufacturer's 1 Year published
# specifications.
#
# Procedure for YOKOGAWA YHPE2378A handheld DMM.
#
# This procedure has been modified and converted to run on both 9010 and
# Portocal II versions 1.20 or greater. Changes made by A.J.Cliff January
# 1995.
# This procedure Rev 0.10 was created by the Portocal II translator programme.
#
# The procedure is intended for use with Met/Cal(r) calibration software,
# and the terms and conditions set forth in your METCAL license apply to
# this procedure.
#
# Due to our policy of continuously up dating our products, this procedure
# may contain minor differences in specification to those found in the manual
# or other documenatation. While every effort has been made to ensure that
# this procedure is accurate, Fluke cannot be held responsible for the
# consequences of error or omissions found within this procedure.
#
# The copyright in this procedure is owned by Fluke Precision Measurement
# Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON


  1.001  M9000        *
  1.002  9000         *                                                 S

  1.003  DISP         Switch ON, ensure battery indicator is extinguished.
  1.003  DISP         Switch to °C  Function on the UUT.
  1.004  DISP         Connect Thermocouple terminal adaptor + to HI socket, -
  1.004  DISP         to the Common  socket, on the UUT.
  1.005  DISP         Connect K TYPE lead to the UUT Thermocouple adaptor.

  1.006  HEAD         Temperature [09] Thermocouple 'K Type' 25°C
  1.007  RSLT         =FUNCTION: Temperature
  1.008  RSLT         =Thermocouple 'K Type' 25°C
  1.009  TARGET       -p
  1.010  ASK-         N                                           A        V
  1.011  VSET         nthrow = 0 nmeas = 1
  1.012  TARGET       -m
  1.013  TOL          3.0U
  1.014  M9000
  1.015  9000         25.0degC                                    _K    S  2W
  1.016  MESS         Use the buttons below to adjust the applied value,
  1.016  MESS         until the unit under test reads the nominal value,
  1.016  MESS         within the noise limits given below.
  1.016  MESS
  1.016  MESS         [09]Nominal :     25
  1.016  MESS         [09]Upper Limit : 26
  1.016  MESS         [09]Lower Limit : 24
  1.017  M9000
  1.018  9000         25.0degC                                    _K    N  2W
  1.019  MESS
  1.020  MEMC         25.0degC       TOL
  2.001  DISP         Remove K TYPE lead and adaptor from the UUT.
  2.002  ASK+         N                                           A        V

  2.003  HEAD         DC Voltage [09] 300 mV Range Zero
  2.004  RSLT         =FUNCTION: DC Voltage
  2.005  RSLT         =300 mV Range Zero
  2.006  TARGET       -p
  2.007  ASK-         N                                           A        V
  2.008  VSET         nthrow = 0 nmeas = 1
  2.009  TARGET       -m
  2.010  DISP         Switch to VDC Function on the UUT.
  2.011  DISP         Connect BLACK lead to UUT COMMON.     Connect RED lead
  2.011  DISP         to UUT HI socket.  Connect YELLOW lead to UUT 10A
  2.011  DISP         socket.
  2.012  TOL          0.20U
  2.013  M9000        *
  2.014  9000         0.00mV                                            S  2W
  2.015  MESS         Use the buttons below to adjust the applied value,
  2.015  MESS         until the unit under test reads the nominal value,
  2.015  MESS         within the noise limits given below.
  2.015  MESS
  2.015  MESS         [09]Nominal :     0.0
  2.015  MESS         [09]Upper Limit : 0.1
  2.015  MESS         [09]Lower Limit : -0.1
  2.016  M9000        *
  2.017  9000         0.00mV                                            N  2W
  2.018  MESS
  2.019  MEMC         0.00mV         TOL
  3.001  ASK+         N                                           A        V

  3.002  HEAD         DC Voltage [09] 300 mV Range +300 mV
  3.003  RSLT         =FUNCTION: DC Voltage
  3.004  RSLT         =300 mV Range +300 mV
  3.005  TARGET       -p
  3.006  ASK-         N                                           A        V
  3.007  VSET         nthrow = 0 nmeas = 1
  3.008  TARGET       -m
  3.009  TOL          1.10U
  3.010  M9000        *
  3.011  9000         300.00mV                                          S  2W
  3.012  MESS         Use the buttons below to adjust the applied value,
  3.012  MESS         until the unit under test reads the nominal value,
  3.012  MESS         within the noise limits given below.
  3.012  MESS
  3.012  MESS         [09]Nominal :     300.0
  3.012  MESS         [09]Upper Limit : 300.1
  3.012  MESS         [09]Lower Limit : 299.9
  3.013  M9000        *
  3.014  9000         300.00mV                                          N  2W
  3.015  MESS
  3.016  MEMC         300.00mV       TOL
  4.001  ASK+         N                                           A        V

  4.002  HEAD         DC Voltage [09] 3 V Range +3 V
  4.003  RSLT         =FUNCTION: DC Voltage
  4.004  RSLT         =3 V Range +3 V
  4.005  TARGET       -p
  4.006  ASK-         N                                           A        V
  4.007  VSET         nthrow = 0 nmeas = 1
  4.008  TARGET       -m
  4.009  TOL          0.0110U
  4.010  M9000        *
  4.011  9000         3.0000V                                           S  2W
  4.012  MESS         Use the buttons below to adjust the applied value,
  4.012  MESS         until the unit under test reads the nominal value,
  4.012  MESS         within the noise limits given below.
  4.012  MESS
  4.012  MESS         [09]Nominal :     3.000
  4.012  MESS         [09]Upper Limit : 3.001
  4.012  MESS         [09]Lower Limit : 2.999
  4.013  M9000        *
  4.014  9000         3.0000V                                           N  2W
  4.015  MESS
  4.016  MEMC         3.0000V        TOL
  5.001  ASK+         N                                           A        V

  5.002  HEAD         DC Voltage [09] 30 V Range +30 V
  5.003  RSLT         =FUNCTION: DC Voltage
  5.004  RSLT         =30 V Range +30 V
  5.005  TARGET       -p
  5.006  ASK-         N                                           A        V
  5.007  VSET         nthrow = 0 nmeas = 1
  5.008  TARGET       -m
  5.009  TOL          0.130U
  5.010  M9000        *
  5.011  9000         30.000V                                           S  2W
  5.012  MESS         Use the buttons below to adjust the applied value,
  5.012  MESS         until the unit under test reads the nominal value,
  5.012  MESS         within the noise limits given below.
  5.012  MESS
  5.012  MESS         [09]Nominal :     30.00
  5.012  MESS         [09]Upper Limit : 30.01
  5.012  MESS         [09]Lower Limit : 29.99
  5.013  M9000        *
  5.014  9000         30.000V                                           N  2W
  5.015  MESS
  5.016  MEMC         30.000V        TOL
  6.001  ASK+         N                                           A        V

  6.002  HEAD         DC Voltage [09] 300 V Range +300 V
  6.003  RSLT         =FUNCTION: DC Voltage
  6.004  RSLT         =300 V Range +300 V
  6.005  TARGET       -p
  6.006  ASK-         N                                           A        V
  6.007  VSET         nthrow = 0 nmeas = 1
  6.008  TARGET       -m
  6.009  TOL          1.30U
  6.010  M9000        *
  6.011  9000         300.00V                                           S  2W
  6.012  MESS         Use the buttons below to adjust the applied value,
  6.012  MESS         until the unit under test reads the nominal value,
  6.012  MESS         within the noise limits given below.
  6.012  MESS
  6.012  MESS         [09]Nominal :     300.0
  6.012  MESS         [09]Upper Limit : 300.1
  6.012  MESS         [09]Lower Limit : 299.9
  6.013  M9000        *
  6.014  9000         300.00V                                           N  2W
  6.015  MESS
  6.016  MEMC         300.00V        TOL
  7.001  ASK+         N                                           A        V

  7.002  HEAD         DC Voltage [09] 1000 V Range +1000 V
  7.003  RSLT         =FUNCTION: DC Voltage
  7.004  RSLT         =1000 V Range +1000 V
  7.005  TARGET       -p
  7.006  ASK-         N                                           A        V
  7.007  VSET         nthrow = 0 nmeas = 1
  7.008  TARGET       -m
  7.009  TOL          5.0U
  7.010  M9000        *
  7.011  9000         1000.0V                                           S  2W
  7.012  MESS         Use the buttons below to adjust the applied value,
  7.012  MESS         until the unit under test reads the nominal value,
  7.012  MESS         within the noise limits given below.
  7.012  MESS
  7.012  MESS         [09]Nominal :     1000
  7.012  MESS         [09]Upper Limit : 1001
  7.012  MESS         [09]Lower Limit : 999
  7.013  M9000        *
  7.014  9000         1000.0V                                           N  2W
  7.015  MESS
  7.016  MEMC         1000.0V        TOL
  8.001  ASK+         N                                           A        V

  8.002  HEAD         AC Voltage [09] 3 V Range Zero
  8.003  RSLT         =FUNCTION: AC Voltage
  8.004  RSLT         =3 V Range Zero
  8.005  TARGET       -p
  8.006  ASK-                                                     A        V
  8.007  ASK+         N G
  8.008  VSET         nthrow = 0 nmeas = 1
  8.009  TARGET       -m
  8.010  DISP         Switch to V~ Function on the UUT.
  8.011  M9000        *
  8.012  9000         0.0000V                      100H           SI    S  2W
  8.013  M9000        *
  8.014  TOL          0.0000U +0.0030U
  8.015  9000         0.0000V        TOL           100H           SI       2W
  9.001  ASK-         N G
  9.002  ASK+                                                     A        V

  9.003  HEAD         AC Voltage [09] 3 V Range 3 V @ 100 Hz
  9.004  RSLT         =FUNCTION: AC Voltage
  9.005  RSLT         =3 V Range 3 V @ 100 Hz
  9.006  TARGET       -p
  9.007  ASK-         N                                           A        V
  9.008  VSET         nthrow = 0 nmeas = 1
  9.009  TARGET       -m
  9.010  TOL          0.0330U
  9.011  M9000        *
  9.012  9000         3.0000V                      100H           SI    S  2W
  9.013  MESS         Use the buttons below to adjust the applied value,
  9.013  MESS         until the unit under test reads the nominal value,
  9.013  MESS         within the noise limits given below.
  9.013  MESS
  9.013  MESS         [09]Nominal :     3.000
  9.013  MESS         [09]Upper Limit : 3.001
  9.013  MESS         [09]Lower Limit : 2.999
  9.014  M9000        *
  9.015  9000         3.0000V                      100H           SI    N  2W
  9.016  MESS
  9.017  MEMC         3.0000V        TOL
 10.001  ASK+         N                                           A        V

 10.002  HEAD         AC Voltage [09] 30 V Range 30 V @ 100 Hz
 10.003  RSLT         =FUNCTION: AC Voltage
 10.004  RSLT         =30 V Range 30 V @ 100 Hz
 10.005  TARGET       -p
 10.006  ASK-         N                                           A        V
 10.007  VSET         nthrow = 0 nmeas = 1
 10.008  TARGET       -m
 10.009  TOL          0.330U
 10.010  M9000        *
 10.011  9000         30.000V                      100H           SI    S  2W
 10.012  MESS         Use the buttons below to adjust the applied value,
 10.012  MESS         until the unit under test reads the nominal value,
 10.012  MESS         within the noise limits given below.
 10.012  MESS
 10.012  MESS         [09]Nominal :     30.00
 10.012  MESS         [09]Upper Limit : 30.01
 10.012  MESS         [09]Lower Limit : 29.99
 10.013  M9000        *
 10.014  9000         30.000V                      100H           SI    N  2W
 10.015  MESS
 10.016  MEMC         30.000V        TOL
 11.001  ASK+         N                                           A        V

 11.002  HEAD         AC Voltage [09] 300 V Range 300 V @ 100 Hz
 11.003  RSLT         =FUNCTION: AC Voltage
 11.004  RSLT         =300 V Range 300 V @ 100 Hz
 11.005  TARGET       -p
 11.006  ASK-         N                                           A        V
 11.007  VSET         nthrow = 0 nmeas = 1
 11.008  TARGET       -m
 11.009  TOL          3.30U
 11.010  M9000        *
 11.011  9000         300.00V                      100H           SI    S  2W
 11.012  MESS         Use the buttons below to adjust the applied value,
 11.012  MESS         until the unit under test reads the nominal value,
 11.012  MESS         within the noise limits given below.
 11.012  MESS
 11.012  MESS         [09]Nominal :     300.0
 11.012  MESS         [09]Upper Limit : 300.1
 11.012  MESS         [09]Lower Limit : 299.9
 11.013  M9000        *
 11.014  9000         300.00V                      100H           SI    N  2W
 11.015  MESS
 11.016  MEMC         300.00V        TOL
 12.001  ASK+         N                                           A        V

 12.002  HEAD         AC Voltage [09] 750 V Range 750 V @ 100 Hz
 12.003  RSLT         =FUNCTION: AC Voltage
 12.004  RSLT         =750 V Range 750 V @ 100 Hz
 12.005  TARGET       -p
 12.006  ASK-         N                                           A        V
 12.007  VSET         nthrow = 0 nmeas = 1
 12.008  TARGET       -m
 12.009  TOL          11.0U
 12.010  M9000        *
 12.011  9000         750.0V                       100H           SI    S  2W
 12.012  MESS         Use the buttons below to adjust the applied value,
 12.012  MESS         until the unit under test reads the nominal value,
 12.012  MESS         within the noise limits given below.
 12.012  MESS
 12.012  MESS         [09]Nominal :     750
 12.012  MESS         [09]Upper Limit : 751
 12.012  MESS         [09]Lower Limit : 749
 12.013  M9000        *
 12.014  9000         750.0V                       100H           SI    N  2W
 12.015  MESS
 12.016  MEMC         750.0V         TOL
 13.001  ASK+         N                                           A        V

 13.002  HEAD         Resistance [09] 300 Ohm Range Zero
 13.003  RSLT         =FUNCTION: Resistance
 13.004  RSLT         =300 Ohm Range Zero
 13.005  TARGET       -p
 13.006  ASK-                                                     A        V
 13.007  ASK+         N G
 13.008  VSET         nthrow = 0 nmeas = 1
 13.009  TARGET       -m
 13.010  DISP         Switch to OHMS Function on the UUT. Press the Range
 13.010  DISP         Button twice.
 13.011  TOL          0.20U
 13.012  M9000                                                             LO
 13.013  9000         0.00Z                                             S  4W
 13.014  M9000                                                             LO
 13.015  9000         0.00Z          TOL                                   4W
 14.001  ASK-         N G
 14.002  ASK+                                                     A        V

 14.003  HEAD         Resistance [09] 300 Ohm Range 300 Ohm
 14.004  RSLT         =FUNCTION: Resistance
 14.005  RSLT         =300 Ohm Range 300 Ohm
 14.006  TARGET       -p
 14.007  ASK-         N                                           A        V
 14.008  VSET         nthrow = 0 nmeas = 1
 14.009  TARGET       -m
 14.010  TOL          2.30U
 14.011  M9000                                                             HI
 14.012  9000         300.00Z                                           S  4W
 14.013  MESS         Use the buttons below to adjust the applied value,
 14.013  MESS         until the unit under test reads the nominal value,
 14.013  MESS         within the noise limits given below.
 14.013  MESS
 14.013  MESS         [09]Nominal :     300.0
 14.013  MESS         [09]Upper Limit : 300.1
 14.013  MESS         [09]Lower Limit : 299.9
 14.014  M9000                                                             HI
 14.015  9000         300.00Z                                           N  4W
 14.016  MESS
 14.017  MEMC         300.00Z        TOL
 15.001  ASK+         N                                           A        V

 15.002  HEAD         Resistance [09] 3 kOhm Range 3 kOhm
 15.003  RSLT         =FUNCTION: Resistance
 15.004  RSLT         =3 kOhm Range 3 kOhm
 15.005  TARGET       -p
 15.006  ASK-         N                                           A        V
 15.007  VSET         nthrow = 0 nmeas = 1
 15.008  TARGET       -m
 15.009  DISP         Press the Range Button.
 15.010  TOL          0.0220U
 15.011  M9000                                                             LO
 15.012  9000         3.0000kZ                                          S  4W
 15.013  MESS         Use the buttons below to adjust the applied value,
 15.013  MESS         until the unit under test reads the nominal value,
 15.013  MESS         within the noise limits given below.
 15.013  MESS
 15.013  MESS         [09]Nominal :     3.000
 15.013  MESS         [09]Upper Limit : 3.001
 15.013  MESS         [09]Lower Limit : 2.999
 15.014  M9000                                                             LO
 15.015  9000         3.0000kZ                                          N  4W
 15.016  MESS
 15.017  MEMC         3.0000kZ       TOL
 16.001  ASK+         N                                           A        V

 16.002  HEAD         Resistance [09] 30 kOhm Range 30 kOhm
 16.003  RSLT         =FUNCTION: Resistance
 16.004  RSLT         =30 kOhm Range 30 kOhm
 16.005  TARGET       -p
 16.006  ASK-         N                                           A        V
 16.007  VSET         nthrow = 0 nmeas = 1
 16.008  TARGET       -m
 16.009  DISP         Press the Range Button.
 16.010  TOL          0.220U
 16.011  M9000                                                             LO
 16.012  9000         30.000kZ                                          S  4W
 16.013  MESS         Use the buttons below to adjust the applied value,
 16.013  MESS         until the unit under test reads the nominal value,
 16.013  MESS         within the noise limits given below.
 16.013  MESS
 16.013  MESS         [09]Nominal :     30.00
 16.013  MESS         [09]Upper Limit : 30.01
 16.013  MESS         [09]Lower Limit : 29.99
 16.014  M9000                                                             LO
 16.015  9000         30.000kZ                                          N  4W
 16.016  MESS
 16.017  MEMC         30.000kZ       TOL
 17.001  ASK+         N                                           A        V

 17.002  HEAD         Resistance [09] 300 kOhm Range 300 kOhm
 17.003  RSLT         =FUNCTION: Resistance
 17.004  RSLT         =300 kOhm Range 300 kOhm
 17.005  TARGET       -p
 17.006  ASK-         N                                           A        V
 17.007  VSET         nthrow = 0 nmeas = 1
 17.008  TARGET       -m
 17.009  DISP         Press the Range Button.
 17.010  TOL          2.20U
 17.011  M9000                                                             LO
 17.012  9000         300.00kZ                                          S  4W
 17.013  MESS         Use the buttons below to adjust the applied value,
 17.013  MESS         until the unit under test reads the nominal value,
 17.013  MESS         within the noise limits given below.
 17.013  MESS
 17.013  MESS         [09]Nominal :     300.0
 17.013  MESS         [09]Upper Limit : 300.1
 17.013  MESS         [09]Lower Limit : 299.9
 17.014  M9000                                                             LO
 17.015  9000         300.00kZ                                          N  4W
 17.016  MESS
 17.017  MEMC         300.00kZ       TOL
 18.001  ASK+         N                                           A        V

 18.002  HEAD         Resistance [09] 3 MOhm Range 3 MOhm
 18.003  RSLT         =FUNCTION: Resistance
 18.004  RSLT         =3 MOhm Range 3 MOhm
 18.005  TARGET       -p
 18.006  ASK-         N                                           A        V
 18.007  VSET         nthrow = 0 nmeas = 1
 18.008  TARGET       -m
 18.009  DISP         Press the Range Button.
 18.010  TOL          0.0220U
 18.011  M9000                                                             LO
 18.012  9000         3.0000MZ                                          S  4W
 18.013  MESS         Use the buttons below to adjust the applied value,
 18.013  MESS         until the unit under test reads the nominal value,
 18.013  MESS         within the noise limits given below.
 18.013  MESS
 18.013  MESS         [09]Nominal :     3.000
 18.013  MESS         [09]Upper Limit : 3.001
 18.013  MESS         [09]Lower Limit : 2.999
 18.014  M9000                                                             LO
 18.015  9000         3.0000MZ                                          N  4W
 18.016  MESS
 18.017  MEMC         3.0000MZ       TOL
 19.001  ASK+         N                                           A        V

 19.002  HEAD         Resistance [09] 30 MOhm Range 30 MOhm
 19.003  RSLT         =FUNCTION: Resistance
 19.004  RSLT         =30 MOhm Range 30 MOhm
 19.005  TARGET       -p
 19.006  ASK-         N                                           A        V
 19.007  VSET         nthrow = 0 nmeas = 1
 19.008  TARGET       -m
 19.009  DISP         Press the Range Button.
 19.010  TOL          0.610U
 19.011  M9000                                                             LO
 19.012  9000         30.000MZ                                          S  4W
 19.013  MESS         Use the buttons below to adjust the applied value,
 19.013  MESS         until the unit under test reads the nominal value,
 19.013  MESS         within the noise limits given below.
 19.013  MESS
 19.013  MESS         [09]Nominal :     30.00
 19.013  MESS         [09]Upper Limit : 30.01
 19.013  MESS         [09]Lower Limit : 29.99
 19.014  M9000                                                             LO
 19.015  9000         30.000MZ                                          N  4W
 19.016  MESS
 19.017  MEMC         30.000MZ       TOL
 20.001  ASK+         N                                           A        V

 20.002  HEAD         Continuity [09] No Audible Tone
 20.003  RSLT         =FUNCTION: Continuity
 20.004  ASK-         N                                           A        V
 20.005  TARGET       -p
 20.006  VSET         nthrow = 0 nmeas = 1
 20.007  TARGET       -m
 20.008  DISP         Switch to CONTINUITY/DIODE Function on the UUT.
 20.009  M9000                                                             LO
 20.010  9000         30Z                                               S  4W
 20.011  MESS         No Audible tone should be detected.
 20.012  EVAL   -s "No Audible Tone"  :
 21.001  MESS
 21.002  ASK+         N                                           A        V

 21.003  HEAD         Continuity [09] Audible Tone
 21.004  RSLT         =FUNCTION: Continuity
 21.005  ASK-         N                                           A        V
 21.006  TARGET       -p
 21.007  VSET         nthrow = 0 nmeas = 1
 21.008  TARGET       -m
 21.009  M9000                                                             LO
 21.010  9000         0Z                                                S  4W
 21.011  MESS         An Audible tone should be detected.
 21.012  EVAL   -s "Audible Tone"  :
 22.001  MESS
 22.002  ASK+         N                                           A        V

 22.003  HEAD         Diode Measurement [09] Diode Test Voltage
 22.004  RSLT         =FUNCTION: Diode Measurement
 22.005  RSLT         =Diode Test Voltage
 22.006  TARGET       -p
 22.007  ASK-                                                     A        V
 22.008  ASK+         N G
 22.009  VSET         nthrow = 0 nmeas = 1
 22.010  TARGET       -m
 22.011  DISP         Press CONTINUITY/DIODE button to select DIODE Function
 22.011  DISP         on the UUT.
 22.012  TOL          0.0320U
 22.013  M9000        *
 22.014  9000         1.0000V                                           S  2W
 22.015  M9000        *
 22.016  9000         1.0000V        TOL                                   2W
 23.001  ASK-         N G
 23.002  ASK+                                                     A        V

 23.003  HEAD         DC Current [09] 300 µA Range Zero
 23.004  RSLT         =FUNCTION: DC Current
 23.005  RSLT         =300 µA Range Zero
 23.006  TARGET       -p
 23.007  ASK-                                                     A        V
 23.008  ASK+         N G
 23.009  VSET         nthrow = 0 nmeas = 1
 23.010  TARGET       -m
 23.011  DISP         Disconnect RED lead from UUT.         Connect WHITE
 23.011  DISP         lead to UUT HI Socket.
 23.012  DISP         Switch to µA Function on the UUT.
 23.013  TOL          0.20U
 23.014  M9000                                                             C2
 23.015  9000         0.00uA                                            S  2W
 23.016  M9000                                                             C2
 23.017  9000         0.00uA         TOL                                   2W
 24.001  ASK-         N G
 24.002  ASK+                                                     A        V

 24.003  HEAD         DC Current [09] 300 µA Range +300 µA
 24.004  RSLT         =FUNCTION: DC Current
 24.005  RSLT         =300 µA Range +300 µA
 24.006  TARGET       -p
 24.007  ASK-         N                                           A        V
 24.008  VSET         nthrow = 0 nmeas = 1
 24.009  TARGET       -m
 24.010  TOL          3.20U
 24.011  M9000                                                             C2
 24.012  9000         300.00uA                                          S  2W
 24.013  MESS         Use the buttons below to adjust the applied value,
 24.013  MESS         until the unit under test reads the nominal value,
 24.013  MESS         within the noise limits given below.
 24.013  MESS
 24.013  MESS         [09]Nominal :     300.0
 24.013  MESS         [09]Upper Limit : 300.1
 24.013  MESS         [09]Lower Limit : 299.9
 24.014  M9000                                                             C2
 24.015  9000         300.00uA                                          N  2W
 24.016  MESS
 24.017  MEMC         300.00uA       TOL
 25.001  ASK+         N                                           A        V

 25.002  HEAD         DC Current [09] 3000 µA Range +3000 µA
 25.003  RSLT         =FUNCTION: DC Current
 25.004  RSLT         =3000 µA Range +3000 µA
 25.005  TARGET       -p
 25.006  ASK-         N                                           A        V
 25.007  VSET         nthrow = 0 nmeas = 1
 25.008  TARGET       -m
 25.009  TOL          32.0U
 25.010  M9000                                                             C2
 25.011  9000         3000.0uA                                          S  2W
 25.012  MESS         Use the buttons below to adjust the applied value,
 25.012  MESS         until the unit under test reads the nominal value,
 25.012  MESS         within the noise limits given below.
 25.012  MESS
 25.012  MESS         [09]Nominal :     3000
 25.012  MESS         [09]Upper Limit : 3001
 25.012  MESS         [09]Lower Limit : 2999
 25.013  M9000                                                             C2
 25.014  9000         3000.0uA                                          N  2W
 25.015  MESS
 25.016  MEMC         3000.0uA       TOL
 26.001  ASK+         N                                           A        V

 26.002  HEAD         DC Current [09] 30 mA Range +30 mA
 26.003  RSLT         =FUNCTION: DC Current
 26.004  RSLT         =30 mA Range +30 mA
 26.005  TARGET       -p
 26.006  ASK-                                                     A        V
 26.007  ASK+         N G
 26.008  VSET         nthrow = 0 nmeas = 1
 26.009  TARGET       -m
 26.010  DISP         Switch to mA Function on the UUT.
 26.011  TOL          0.320U
 26.012  M9000                                                             C2
 26.013  9000         30.000mA                                          S  2W
 26.014  M9000                                                             C2
 26.015  9000         30.000mA       TOL                                   2W
 27.001  ASK-         N G
 27.002  ASK+                                                     A        V

 27.003  HEAD         DC Current [09] 300 mA Range +300 mA
 27.004  RSLT         =FUNCTION: DC Current
 27.005  RSLT         =300 mA Range +300 mA
 27.006  TARGET       -p
 27.007  ASK-         N                                           A        V
 27.008  VSET         nthrow = 0 nmeas = 1
 27.009  TARGET       -m
 27.010  TOL          4.70U
 27.011  M9000                                                             C2
 27.012  9000         300.00mA                                          S  2W
 27.013  MESS         Use the buttons below to adjust the applied value,
 27.013  MESS         until the unit under test reads the nominal value,
 27.013  MESS         within the noise limits given below.
 27.013  MESS
 27.013  MESS         [09]Nominal :     300.0
 27.013  MESS         [09]Upper Limit : 300.1
 27.013  MESS         [09]Lower Limit : 299.9
 27.014  M9000                                                             C2
 27.015  9000         300.00mA                                          N  2W
 27.016  MESS
 27.017  MEMC         300.00mA       TOL
 28.001  ASK+         N                                           A        V

 28.002  HEAD         AC Current [09] 300 µA Range Zero
 28.003  RSLT         =FUNCTION: AC Current
 28.004  RSLT         =300 µA Range Zero
 28.005  TARGET       -p
 28.006  ASK-                                                     A        V
 28.007  ASK+         N G
 28.008  VSET         nthrow = 0 nmeas = 1
 28.009  TARGET       -m
 28.010  DISP         Switch to µA Function, press the DC/~ button to
 28.010  DISP         select A~, on the UUT.
 28.011  TOL          0.000U +0.5000U
 28.012  M9000                                                             C2
 28.013  9000         0.00uA                                            S  2W
 28.014  M9000                                                             C2
 28.015  9000         0.00uA         TOL                                   2W
 29.001  ASK-         N G
 29.002  ASK+                                                     A        V

 29.003  HEAD         AC Current [09] 300 µA Range 300 µA @ 100 Hz
 29.004  RSLT         =FUNCTION: AC Current
 29.005  RSLT         =300 µA Range 300 µA @ 100 Hz
 29.006  TARGET       -p
 29.007  ASK-         N                                           A        V
 29.008  VSET         nthrow = 0 nmeas = 1
 29.009  TARGET       -m
 29.010  TOL          6.50U
 29.011  M9000                                                             C2
 29.012  9000         300.00uA                     100H           SI    S  2W
 29.013  MESS         Use the buttons below to adjust the applied value,
 29.013  MESS         until the unit under test reads the nominal value,
 29.013  MESS         within the noise limits given below.
 29.013  MESS
 29.013  MESS         [09]Nominal :     300.0
 29.013  MESS         [09]Upper Limit : 300.1
 29.013  MESS         [09]Lower Limit : 299.9
 29.014  M9000                                                             C2
 29.015  9000         300.00uA                     100H           SI    N  2W
 29.016  MESS
 29.017  MEMC         300.00uA       TOL
 30.001  ASK+         N                                           A        V

 30.002  HEAD         AC Current [09] 3000 µA Range 3000 µA @ 100 Hz
 30.003  RSLT         =FUNCTION: AC Current
 30.004  RSLT         =3000 µA Range 3000 µA @ 100 Hz
 30.005  TARGET       -p
 30.006  ASK-         N                                           A        V
 30.007  VSET         nthrow = 0 nmeas = 1
 30.008  TARGET       -m
 30.009  TOL          65.0U
 30.010  M9000                                                             C2
 30.011  9000         3000.0uA                     100H           SI    S  2W
 30.012  MESS         Use the buttons below to adjust the applied value,
 30.012  MESS         until the unit under test reads the nominal value,
 30.012  MESS         within the noise limits given below.
 30.012  MESS
 30.012  MESS         [09]Nominal :     3000
 30.012  MESS         [09]Upper Limit : 3001
 30.012  MESS         [09]Lower Limit : 2999
 30.013  M9000                                                             C2
 30.014  9000         3000.0uA                     100H           SI    N  2W
 30.015  MESS
 30.016  MEMC         3000.0uA       TOL
 31.001  ASK+         N                                           A        V

 31.002  HEAD         AC Current [09] 30 mA Range 30 mA @ 100 Hz
 31.003  RSLT         =FUNCTION: AC Current
 31.004  RSLT         =30 mA Range 30 mA @ 100 Hz
 31.005  TARGET       -p
 31.006  ASK-         N                                           A        V
 31.007  VSET         nthrow = 0 nmeas = 1
 31.008  TARGET       -m
 31.009  TOL          0.650U
 31.010  DISP         Switch to mA Function, press the DC/~  button to
 31.010  DISP         select A~, on the UUT,if  needed.
 31.011  M9000                                                             C2
 31.012  9000         30.000mA                     100H           SI    S  2W
 31.013  MESS         Use the buttons below to adjust the applied value,
 31.013  MESS         until the unit under test reads the nominal value,
 31.013  MESS         within the noise limits given below.
 31.013  MESS
 31.013  MESS         [09]Nominal :     30.00
 31.013  MESS         [09]Upper Limit : 30.01
 31.013  MESS         [09]Lower Limit : 29.99
 31.014  M9000                                                             C2
 31.015  9000         30.000mA                     100H           SI    N  2W
 31.016  MESS
 31.017  MEMC         30.000mA       TOL
 32.001  ASK+         N                                           A        V

 32.002  HEAD         AC Current [09] 300 mA Range 300 mA @ 100 Hz
 32.003  RSLT         =FUNCTION: AC Current
 32.004  RSLT         =300 mA Range 300 mA @ 100 Hz
 32.005  TARGET       -p
 32.006  ASK-         N                                           A        V
 32.007  VSET         nthrow = 0 nmeas = 1
 32.008  TARGET       -m
 32.009  TOL          6.50U
 32.010  M9000                                                             C2
 32.011  9000         300.00mA                     100H           SI    S  2W
 32.012  MESS         Use the buttons below to adjust the applied value,
 32.012  MESS         until the unit under test reads the nominal value,
 32.012  MESS         within the noise limits given below.
 32.012  MESS
 32.012  MESS         [09]Nominal :     300.0
 32.012  MESS         [09]Upper Limit : 300.1
 32.012  MESS         [09]Lower Limit : 299.9
 32.013  M9000                                                             C2
 32.014  9000         300.00mA                     100H           SI    N  2W
 32.015  MESS
 32.016  MEMC         300.00mA       TOL
 33.001  ASK+         N                                           A        V

 33.002  HEAD         DC Current [09] 10 A Range +10 A
 33.003  RSLT         =FUNCTION: DC Current
 33.004  RSLT         =10 A Range +10 A
 33.005  TARGET       -p
 33.006  ASK-         N                                           A        V
 33.007  VSET         nthrow = 0 nmeas = 1
 33.008  TARGET       -m
 33.009  DISP         Switch to 10A Function, press the DC/~ button to
 33.009  DISP         select ADC, on the UUT, if  needed.
 33.010  TOL          0.170U
 33.011  M9000                                                             C1
 33.012  9000         10.000A                                           S  2W
 33.013  MESS         Use the buttons below to adjust the applied value,
 33.013  MESS         until the unit under test reads the nominal value,
 33.013  MESS         within the noise limits given below.
 33.013  MESS
 33.013  MESS         [09]Nominal :     10.00
 33.013  MESS         [09]Upper Limit : 10.01
 33.013  MESS         [09]Lower Limit : 9.99
 33.014  M9000                                                             C1
 33.015  9000         10.000A                                           N  2W
 33.016  MESS
 33.017  MEMC         10.000A        TOL
 34.001  ASK+         N                                           A        V

 34.002  HEAD         AC Current [09] 10 A Range 10 A @ 100 Hz
 34.003  RSLT         =FUNCTION: AC Current
 34.004  RSLT         =10 A Range 10 A @ 100 Hz
 34.005  TARGET       -p
 34.006  ASK-         N                                           A        V
 34.007  VSET         nthrow = 0 nmeas = 1
 34.008  TARGET       -m
 34.009  DISP         Press the DC/~ button to select A~, on the UUT.
 34.010  TOL          0.250U
 34.011  M9000                                                             C1
 34.012  9000         10.000A                      100H           SI    S  2W
 34.013  MESS         Use the buttons below to adjust the applied value,
 34.013  MESS         until the unit under test reads the nominal value,
 34.013  MESS         within the noise limits given below.
 34.013  MESS
 34.013  MESS         [09]Nominal :     10.00
 34.013  MESS         [09]Upper Limit : 10.01
 34.013  MESS         [09]Lower Limit : 9.99
 34.014  M9000                                                             C1
 34.015  9000         10.000A                      100H           SI    N  2W
 34.016  MESS
 34.017  MEMC         10.000A        TOL
 35.001  ASK+         N                                           A        V

 35.002  HEAD         AC Current [09] 10 A Range 10 A @ 1 kHz
 35.003  RSLT         =FUNCTION: AC Current
 35.004  RSLT         =10 A Range 10 A @ 1 kHz
 35.005  TARGET       -p
 35.006  ASK-         N                                           A        V
 35.007  VSET         nthrow = 0 nmeas = 1
 35.008  TARGET       -m
 35.009  TOL          0.250U
 35.010  M9000                                                             C1
 35.011  9000         10.000A                      1000H          SI    S  2W
 35.012  MESS         Use the buttons below to adjust the applied value,
 35.012  MESS         until the unit under test reads the nominal value,
 35.012  MESS         within the noise limits given below.
 35.012  MESS
 35.012  MESS         [09]Nominal :     10.00
 35.012  MESS         [09]Upper Limit : 10.01
 35.012  MESS         [09]Lower Limit : 9.99
 35.013  M9000                                                             C1
 35.014  9000         10.000A                      1000H          SI    N  2W
 35.015  MESS
 35.016  MEMC         10.000A        TOL
 36.001  ASK+         N                                           A        V

 36.002  M9000        *
 36.003  9000         *                                                 S
 36.004  M9000        *
 36.005  9000         *                                                 S
 36.006  DISP         Disconnect test leads and switch off the UUT.

